
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
div#contentMain h2 {
    color: #737373;
    font-size: 24px;
    font-weight: bold;
    line-height: 100%;
    padding-bottom: 13px;
   
}
.innerContent {
    margin: 0 auto;
    overflow: hidden;
    width: 690px;
}
h1 {
    margin: 0;
}
.row {
    overflow: hidden;
    padding: 13px 0;
	position:relative
}
.row img {
    display: block;
}
.breaker {
    background: none repeat scroll 0 0 #E8E8E8;
    border: 0 none;
    clear: both;
    display: block;
    height: 1px;
    margin: 0;
    width: 100%;
}
.break {
    display: block;
}
.stamp {
    float: left;
    margin: 0 7px;
    position: relative;
    width: 159px;
}
.stamp img {
    height: auto;
    margin-left: -11px;
    width: 104%;
}
img.responsive_banner {
    margin: 0;
    width: 100%;
	border:none
}
.stamp a:hover img.overlay_icon {
    opacity: 1;
}
.doubleStamp {
    width: 332px;
}
.stamp.first {
    margin-left: 0;
}
.stamp.last {
    margin-right: 0;
}
.overlay_content {
    left: 20px;
    position: absolute;
    top: 20px;
    z-index: 2;
}
.overlay_content:hover {
    text-decoration: none;
}
.overlay_title {
    font-size: 1.4em;
    font-weight: bold;
    padding-bottom: 15px;
    text-transform: uppercase;
}
.overlay_text {
    font-size: 1.2em;
}
.caption {
    display: block;
    font-size: 15px;
    font-weight: bold;
    line-height: 19px;
    min-height: 40px;
    padding-top: 6px;
	text-align:center;
	color:#505050
}
.break {
    display: block;
}
img.overlay_icon {
    height: auto;
    left: auto;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 66px;
    z-index: 2;
}
.innerContent .nav {
    float: left;
    margin: 0;
    padding: 0;
    width: 25%;
}
.innerContent .nav li {
    font-size: 13px;
    line-height: 15px;
    list-style-type: none;
    margin: 10px 0;
    padding: 0;
}
.finest {
    font-family: Helvetica,Arial,sans-serif;
}
.finest a {
    color: #666666;
    text-decoration: none;
}
.finest a:hover {
    text-decoration: underline;
}
.overlay_content {
    color: #FFFFFF;
}
.floater {
    width: 100% !important;
}


/*Sun conbfetti styles*/

.posRelative {position:relative}

.marBottom-25px {margin-bottom:25px !important}
.clearBoth {clear:both}